/***** 新着情報 *****/
.news_page{
    color: #333;
    font-size: 14px;
}
.news_page .anchor{
    padding-top: 50px;
}
.news_page .news_detail{
    border: 1px solid #003f8a;
    padding: 2em;
    max-width: 800px;
    margin: 0 auto;
}
.news_page .news_detail > h3{
    display: grid;
    grid-template-columns: 20% 10% auto;
    gap: 10px;
    align-items: end;
    font-weight: bold;
    margin-top: 0;
    margin-bottom: 1em;
}
@media screen and (max-width:768px){
    .news_page .news_detail > h3{
        grid-template-columns: 50% 20% auto;
        grid-template-rows: 1fr 1fr;
    }
    .news_page .news_detail > h3 > div.news_title{
        grid-column: 1 / span 3;
        grid-row: 2 / 2;
    }
}
.news_page .news_detail .news_category{
    display: inline-block;
    background-color: #003f8a;
    padding: .2em;
    color: #fff;
    text-align: center;
    font-size: .8em;
}
.news_page .news_detail .news_title{
    padding-left: 3em;
}
@media screen and (max-width:768px){
    .news_page .news_detail .news_title{
        padding-left: 0;
    }
}
.news_page .news_detail .news_text{
    background-color: #ddf0fa;
    padding: 1em;
}
/* ページネーション本体 */
.pagination{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 20%;
    min-width: 180px;
    max-width: 730px;
    margin: 80px auto 40px;
    text-align: center;
    align-items: center;
    font-weight: bold;
}
.pagination > p > button{
    border: none;
    font-size: 3em;
    font-weight: initial;
    background-color: transparent;
    color: #003f8a;
    transform   : scale(0.3, 0.7);
}
.pagination ul{
    list-style: none;
}
.pagination ul > li{
    float: left;
    margin-right: 10px;
    font-size: 16px;
}
.pagination > .next-page{
    clear: both;
}
.pagination .current > a{
    background-color: #003f8a;
    padding: .2em .5em;
    color: #fff;
    text-align: center;
    margin-right: 10px;
    cursor: default;
}
.pagination .current > a:hover{
    opacity: 1;
}
/* 前・次へ移動するボタンの無効化時 */
.pagination .prev-page.disabled button,
.pagination .next-page.disabled button,
.pagination .first-page.disabled button,
.pagination .end-page.disabled button {
    cursor: default;
}


/***** メルマガバックナンバー *****/
.mailMagazine_page .news_detail > h3 {
    display: block;
}
.new_label{
    display: inline-block;
    background-color: #cc1212;
    padding: .2em .5em;
    color: #fff;
    text-align: center;
    font-size: .8em;
    margin-left: 1em;
}
.mailMagazine_page .news_detail > div {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 1em;
}
@media screen and (max-width:768px){
    .mailMagazine_page .news_detail > div {
        display: block;
    }
    .mailMagazine_page .news_detail .news_text{
        display: block;
        margin: 1em 0;
    }
}
.mailMagazine_page .news_detail > div > a {
    font-weight: bold;
}
.mailMagazine_page .news_detail > div > a > p {
    font-weight: normal;
    font-size: .9em;
    margin: 0;
    text-decoration: none;
}


